Solved

VMware ESX Server 3i

Posted on 2009-04-11
6
1,057 Views
Last Modified: 2012-05-06
Hi,
I'm planning on purchasing the following HP ProLiant ML350 G5 Server listed below and was just wondering what version of VMware ESX Server 3i that this model would support. I did try the Hardware Compatibility site and this is what they told gave me http://partnerweb.vmware.com/comp_guide/detail_window.php?device_cat=server&device_id=3532&release_id=15 but it seems that it's the older version of ESX Server 3i.

http://www.softmart.com/products/details.asp?itemID=5421850&from=compare&expand=
0
Comment
Question by:asp_net2
  • 2
  • 2
  • 2
6 Comments
 
LVL 21

Expert Comment

by:za_mkh
ID: 24122446
0
 
LVL 8

Expert Comment

by:markzz
ID: 24122888
If you are considering buying the ML350g5 you can OEM ESXi with it.
If you did this HP charge about $80, give you the OS on a memory stick and integrate the HP Insight agents with ESXi. + you get 1 year support and maintenance. I expect for a few $'s you could extend that maintenance for a few years.
The main advantage of OEMing ESXi is you get the insight agents integrated. If you download ESXi and install it your self there is no method I'm aware of to integrate the Insight Agents.
If you run a reasonable server farm you could appreciate the significant advantages in having the hardware monitoring and reporting the Insight agents offer.
As far as compatibility.
I ordered the same server ML350g5 1 quad core CPU, 4GB RAM, 2x72 and 3x146GB SAS Disks, ILO Advanced, Redundant PSU and Fans, UPS,  for a small branch office a few weeks ago.
I installed ESX Foundation on it and integrated it into the VC.. Works a treat.

If you choose to OEM ESXi from HP they will often be a few weeks behind the VMWare ESXi releases.
I'm sure HP are a few weeks behind on testing newly available ESX versions in general. 3.5u4 will work fine on it.
0
 
LVL 4

Author Comment

by:asp_net2
ID: 24122933
Hi,

Thank you both for you quick response. I plan on purchasing the server this coming Monday, and i wanted to run the following ESXi OS listed below and was worried that this server would not support it.

VERSION THAT I WANTED TO RUN ON THIS SERVER:
VMware ESX Server 3i U4 Installable Refresh
Version 3.5 Update 4 | 153875 - 03/30/09

VERSION THAT IT SAYS THAT IT ONLY SUPPORTS:
ESX 3.5 U4, ESX 3.5 U3, ESX 3.5 U2, ESX 3.5 U1, ESX 3.5, ESXi 3.5 Installable U1, ESX 3.0.3, ESX 3.0.2 U1

I was hoping that it would say that it supports ESXi 3.5 Installable U4 but it does not unless i purchase the ML350 G6 which is very expensive.

Would i still be able to run ESXi 3.5 U4 even if it's not listed?
Also, what is the benefit of having the vendor order it with ESXi already installed?

Thanks in advance!!!!!!
0
Why You Should Analyze Threat Actor TTPs

After years of analyzing threat actor behavior, it’s become clear that at any given time there are specific tactics, techniques, and procedures (TTPs) that are particularly prevalent. By analyzing and understanding these TTPs, you can dramatically enhance your security program.

 
LVL 21

Accepted Solution

by:
za_mkh earned 500 total points
ID: 24123983
In fact, you can download ESXi U4 with the HP agents integrated into right now from the VMWare website.  You will need to log in before you can download it!
https://www.vmware.com/tryvmware/p/download.php?p=esxi&a=DOWNLOAD_FILE&baseurl=http://download2.vmware.com/software/vi/&filename=hpvm-install-hd-153875.iso
 The other thing you said is :
VERSION THAT IT SAYS THAT IT ONLY SUPPORTS:
ESX 3.5 U4, ESX 3.5 U3, ESX 3.5 U2, ESX 3.5 U1, ESX 3.5, ESXi 3.5 Installable U1, ESX 3.0.3, ESX 3.0.2 U1
If it supports ESXi 3.5 U1, it will support ESXi 3.5 u4 (which will have all the drivers that ESXi 3.5u1 had plus more!)
 
 
0
 
LVL 4

Author Comment

by:asp_net2
ID: 24124101
Hi za_mkh,

Can you be a little more specific on what the HP agents integrated stands for? Sorry, i'm still new to ESXi stuff and i'm trying to plan before purchasing the server and i just want to plan now and make sure everything goes smoothly when the setup comes.

Also, It does support ESXi 3.5 U1 but i don't understand why it only says this version and not others when there are other ML350's with the XEON 5300 series that said it supported ESXi 3.5 U3 and my processor is the 5400 serires.

Also, would you purchase the ML350 G5 for $1300 or ML350 G6 for $2100??

I plan on running ESXi host OS with at least two to three VM's installed on the host.
0
 
LVL 8

Expert Comment

by:markzz
ID: 24126333
Thanks za_mkh: I was not aware the HP specific version of ESXi was available to free download..
Bugger hey..
Thanks again.
0

Featured Post

How to improve team productivity

Quip adds documents, spreadsheets, and tasklists to your Slack experience
- Elevate ideas to Quip docs
- Share Quip docs in Slack
- Get notified of changes to your docs
- Available on iOS/Android/Desktop/Web
- Online/Offline

Join & Write a Comment

It Is not possible to enable LLDP in vSwitch(at least is not supported by VMware), so in this article we will enable this, and also go trough how to enabled CDP and how to get this information in vSwitches and also in vDS.
HOW TO: Connect to the VMware vSphere Hypervisor 6.5 (ESXi 6.5) using the vSphere (HTML5 Web) Host Client 6.5, and perform a simple configuration task of adding a new VMFS 6 datastore.
Teach the user how to delpoy the vCenter Server Appliance and how to configure its network settings Deploy OVF: Open VM console and configure networking:
This Micro Tutorial steps you through the configuration steps to configure your ESXi host Management Network settings and test the management network, ensure the host is recognized by the DNS Server, configure a new password, and the troubleshooting…

758 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question

Need Help in Real-Time?

Connect with top rated Experts

18 Experts available now in Live!

Get 1:1 Help Now